#include <iostream>
#include <string>
#include <fstream>

using namespace std;

string loadFile(string filename) {
	std::ifstream file;
	file.open(filename);
	if (!file.good()) {
		std::cerr << "Unable to open file " << filename << std::endl;
		exit(1);
	}

	string result;
	while (!file.eof()) {
		string line;
		getline(file, line);
		result += line;
	}
	return result;
}

